#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-lM4Z0WXQ3T5NftU1ZVCZB
key:                  req-3.13.0-lM4Z0WXQ3T5NftU1ZVCZB
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  94804a4a456fbb822c7f808c969c621e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-lM4Z0WXQ3T5NftU1ZVCZB
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    authenticate-oauth-1.7-CRZswWfuajTDPYlLh7rHxe base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD containers-0.6.4.1
    crypton-connection-0.3.2-7zM4IcaKLoRCFoc7oNF5yp exceptions-0.10.4
    http-api-data-0.5.1-1C3qPQmBs9IE20eOPG1TPN
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    modern-uri-0.3.6.0-FiVBhh8DdCy2XGO4JsgPDL
    monad-control-1.0.3.1-Ijgi8TtyZdu5lBtZ9JFBkC mtl-2.2.2
    retry-0.9.3.1-6QquyEBFHwH6nS5rvNbtdv template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-6Myxfxxu3ef5L4xzbyj508
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

